<?php 
// Set flag that this is a parent file
	defined('_FEXEC') or die();
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo 'OsCommRes';?></title>
</head>
<style type="text/css">
.formArea { background-color: #f1f9fe; border-color: #7b9ebd; border-style: solid; border-width: 1px; }
</style>
<?php function test(){
$file_path="F:/apache/htdocs/oscomm_test/osCommRes/admin/events_name.txt";
if(file_exists($file_path))
{
$file_pointer=fopen($file_path,"r");
$content=fread($file_pointer,filesize($file_path));
echo $content;
}
}?>
<script language="JavaScript">
function popupcontent()
{
<?php test();?>		
var tr=document.getElementById("val");
tr.value="<?php echo test();?>";
}
</script>
<body onLoad="javascript:popupcontent();">
<input type="text" id="val" value="">

</body>
</html>
